# Generated by Django 3.0.6 on 2020-06-19 12:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0026_auto_20200619_0833'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='favorites',
            field=models.ManyToManyField(blank=True, related_name='favroite', to='recipes.Recipe'),
        ),
        migrations.AlterField(
            model_name='weighthistory',
            name='wdate',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.DeleteModel(
            name='Cookbook',
        ),
    ]
